Subject: Re: [DISCUSS] KIP-573: Enable TLSv1.3 by default


Yeah, agreed. One option is to actually only change this in Apache Kafka
3.0 and avoid the hack altogether. We could make TLS 1.3 the default and
have 1.2 as one of the enabled protocols.

Ismael

On Mon, May 18, 2020 at 12:24 PM Colin McCabe <[EMAIL PROTECTED]> wrote: